ProgrammeerLes
Joris van Leeuwen - 2009 - Informatica - Ashram College
Programmeren in AS3.0

Om te kunnen programmeren in ActionScript 3.0, heb je Flash CS3 of hoger nodig.

Om deze les te kunnen volgen moet je weten hoe je een MovieClip kunt maken, en hoe je deze kan exporteren naar actionscript (export for actionscript)